@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff');
    font-weight: normal;
}


/*---------------------------------- End of fonts ---------------------------------- */

body {
    direction: rtl;
    font-family: 'Vazir'!important;
    font-size: 13px;
    background: url("../images/bg.jpg");
    background-color: #EEE;
    background-attachment: fixed;
    background-size: cover;
}
.window{
    border-radius: 5px;
    box-shadow: 0 1px 2px
    rgba(0, 0, 0, 0.05), 0 0 0 1px
    rgba(63, 63, 68, 0.1);
    background-color: rgb(245, 245, 245);
    margin-top: 40px;
    min-height: 550px;
    padding: 10px;
}
.Tile{
    border: 1px solid gray;
    opacity: 0.8;
    padding: 0px 0px 0px 0px;
    height: 100%;
    direction: rtl;
    text-align: right;
    border-radius: 3px;
}
.Tile:first-child{
    overflow-y: scroll;
    border-left: none;
    height: 550px;
}
.Tile:last-child{

    padding: 30px;
    min-height: 550px;
}
#search{
    position: sticky;
    top: 1px;
    right: 0px;
}
tr{
    cursor: pointer;
    text-align: center;
}
.bor_div{
    border: 1px solid gray;
    opacity: 0.8;
    border-radius: 6px;
    padding: 10px;
    border-top: none;
    direction: rtl;
    text-align: right;
    min-height: 300px;
}
#text_head{
    font-size: 18px;
}
#text_head>p{
    color: blue;
    font-size: 25px;
}
.topbutton {
    height:50px;
    width:50px;
    position:fixed;
    right:5px;
    bottom:5px;
    z-index:1;
    background-image: url("../images/top.png");
    background-repeat:no-repeat;
    display:none;
}
@media only screen and (max-width: 380px) {

}